@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
@media all and (max-width: 480px) {
  header {
    position: relative;
  }
}
@media all and (max-width: 480px) {
  header .head_logo {
    display: none;
  }
}

#content {
  margin-top: 0;
}

.main {
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0;
}
.main h1 {
  position: relative;
  z-index: 3;
  display: none;
}
@media all and (max-width: 480px) {
  .main h1 {
    display: block;
  }
}
.main h1 img {
  max-height: 80dvh;
}
@media all and (max-width: 480px) {
  .main h1 img {
    max-height: 60dvh;
  }
}
.main #video-background,
.main #video-overlay {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
@media all and (max-width: 480px) {
  .main #video-background,
  .main #video-overlay {
    display: none;
  }
}
.main #video-background {
  z-index: -2;
}
.main #video-overlay {
  z-index: -1;
}
.main .sp_slide {
  display: none;
}
@media all and (max-width: 480px) {
  .main .sp_slide {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100dvh;
    overflow: hidden;
    width: 100%;
  }
}
.main .sp_slide div {
  height: 100dvh;
  width: 100%;
}
.main .sp_slide .item {
  height: 100dvh;
  width: 100%;
}
.main .sp_slide .item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.info .area_info dl {
  display: flex;
  color: #9A0202;
  position: relative;
  padding: 10px 40px;
  background: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
@media all and (max-width: 896px) {
  .info .area_info dl {
    display: block;
    padding: 15px 15px 30px 15px;
  }
}
.info .area_info dl dt {
  font-size: 2.4rem;
  padding-right: 20px;
}
@media all and (max-width: 896px) {
  .info .area_info dl dt {
    text-align: center;
    font-size: 2rem;
  }
}
.info .area_info dl dd {
  display: flex;
  align-items: center;
}
.info .area_info dl dd:first-of-type {
  padding-right: 120px;
}
@media all and (max-width: 896px) {
  .info .area_info dl dd:first-of-type {
    padding-right: 0;
  }
}
.info .area_info dl dd:first-of-type a {
  color: #9A0202;
  font-family: "Noto Sans JP", sans-serif;
}
.info .area_info dl dd:last-child {
  position: absolute;
  right: 50px;
  top: 20px;
}
@media all and (max-width: 896px) {
  .info .area_info dl dd:last-child {
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
}
.info .area_info dl dd:last-child .arrow {
  width: 100px;
  font-size: 1.6rem;
}
.info .area_info dl dd:last-child .arrow:before {
  right: 0;
}
.info .area_info dl dd:last-child .arrow:after {
  right: 0;
}

.intro .area_intro {
  position: relative;
}
.intro .area_intro .sec_txt {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  right: -1px;
  top: -1px;
  height: 600px;
  background: url(/common/images/main_bg.jpg) repeat center center/100% auto;
  padding: 0 30px 30px 30px;
}
@media all and (max-width: 896px) {
  .intro .area_intro .sec_txt {
    position: relative;
    height: auto;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    text-align: center;
    padding: 0;
  }
}
.intro .area_intro .sec_txt h2 {
  margin-top: -2em;
}
.intro .area_intro .sec_txt h2 img {
  width: 2.3vw;
  min-width: 45px;
}
@media all and (max-width: 896px) {
  .intro .area_intro .sec_txt h2 img {
    max-width: 250px;
    width: 100%;
    margin: 0 auto 20px auto;
  }
}
.intro .area_intro .sec_txt p {
  margin: 0 20px;
  letter-spacing: 3px;
  font-size: max(1vw, 1.5rem);
}
@media all and (max-width: 896px) {
  .intro .area_intro .sec_txt p {
    margin: 20px 0;
    text-align: left;
  }
}
.intro .area_intro .sec_txt p.copy {
  font-size: max(1.8vw, 2rem);
  letter-spacing: 5px;
}
@media all and (max-width: 896px) {
  .intro .area_intro .sec_txt p.copy {
    text-align: center;
  }
}
.intro .area_intro .sec_img {
  height: 75dvh;
}
@media all and (max-width: 896px) {
  .intro .area_intro .sec_img {
    height: auto;
    margin: 0 -8vw;
  }
}
.intro .area_intro .sec_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.intro .area_gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 3vw;
  margin-top: 50px;
}
@media all and (max-width: 480px) {
  .intro .area_gallery {
    gap: 3vw 0;
    margin: 50px -8vw 0 -8vw;
  }
}
@media all and (max-width: 480px) {
  .intro .area_gallery > div {
    width: 100% !important;
    height: 200px;
  }
}
.intro .area_gallery > div:first-child, .intro .area_gallery > div:last-child {
  width: 60%;
}
.intro .area_gallery > div:nth-child(2), .intro .area_gallery > div:nth-child(3) {
  width: calc(40% - 3vw);
}
.intro .area_gallery > div img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.obsession {
  background: url(../images/bg02.jpg) no-repeat center right 20%/cover;
}
.obsession .area_obsession {
  color: #fff;
  text-align: center;
}
.obsession .area_obsession h2 {
  font-size: 4.8rem;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession h2 {
    font-size: 3rem;
  }
}
.obsession .area_obsession .sec_txt {
  margin-top: 30px;
  position: relative;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .sec_txt {
    text-align: left;
  }
}
.obsession .area_obsession .sec_txt > div {
  margin-top: 30px;
}
.obsession .area_obsession .sec_txt > div h3 {
  font-size: 2rem;
  margin-bottom: 10px;
}
.obsession .area_obsession .sec_txt > div p span {
  font-size: 2.6rem;
  display: block;
  margin-bottom: 10px;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .sec_txt > div p span {
    text-align: center;
  }
}
.obsession .area_obsession .sec_txt > div.en p span {
  font-size: 1.6rem;
}
.obsession .area_obsession .sec_txt > div.hk p span {
  font-size: 1.6rem;
}
.obsession .area_obsession .sec_txt .btn {
  width: 300px;
  margin: 50px auto 0;
}
@media all and (max-width: 1367px) {
  .obsession .area_obsession .sec_txt .btn {
    position: relative;
  }
}
@media all and (max-width: 480px) {
  .obsession .area_obsession .sec_txt .btn {
    margin-top: 30px;
  }
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .sec_txt .btn a {
    margin: 0 auto;
  }
}
.obsession .area_obsession .sec_img {
  margin-top: 50px;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .sec_img .item {
    padding: 10px;
  }
}
.obsession .area_obsession .flex_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .flex_btn {
    display: block;
    text-align: center;
  }
}
.obsession .area_obsession .flex_btn .bg_btn {
  width: 200px;
  margin-top: 0;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .flex_btn .bg_btn {
    margin: 0 auto;
  }
}
.obsession .area_obsession .flex_btn .bg_btn span {
  margin-bottom: -5px;
}
.obsession .area_obsession .flex_btn .txt_link {
  text-align: center;
  display: flex;
  align-items: center;
  margin-left: 50px;
}
@media all and (max-width: 896px) {
  .obsession .area_obsession .flex_btn .txt_link {
    margin-left: 0;
    justify-content: center;
    margin-top: 20px;
  }
}
.obsession .area_obsession .flex_btn .txt_link a {
  text-decoration: underline;
  color: #fff;
  font-size: 1.8rem;
}

.news {
  position: relative;
  padding-top: 130px;
}
@media all and (max-width: 896px) {
  .news {
    padding-top: 50px;
  }
}
.news .area_news {
  display: flex;
  max-width: calc(100% - 8vw);
  width: 100%;
  margin: 0 0 0 8vw;
}
@media all and (max-width: 896px) {
  .news .area_news {
    max-width: 100%;
    display: block;
    padding-bottom: 50px;
  }
}
.news .area_news .sec_ttl {
  width: 200px;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_ttl {
    width: 100%;
  }
}
.news .area_news .sec_ttl h2 {
  font-size: 4rem;
  font-family: "Cormorant Garamond", serif;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_ttl .btn {
    position: absolute;
    bottom: 0;
    right: 50vw;
  }
}
@media all and (max-width: 480px) {
  .news .area_news .sec_ttl .btn {
    right: 170px;
  }
}
.news .area_news .sec_ttl .btn a {
  max-width: 100px;
  margin: 0;
  padding: 5px;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_ttl .btn a {
    width: 100px;
  }
}
.news .area_news .sec_ttl .btn a:before {
  width: 50px;
}
.news .area_news .sec_slide {
  width: calc(100% - 200px);
  display: flex;
  justify-content: flex-start;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_slide {
    width: calc(100% + 20vw);
  }
}
.news .area_news .sec_slide .item.info_label .date:before {
  content: "お知らせ";
}
.news .area_news .sec_slide .item.blog_label .date:before {
  content: "店舗ブログ";
}
.news .area_news .sec_slide .item a {
  display: block;
  padding: 10px;
  font-family: "Noto Sans JP", sans-serif;
}
.news .area_news .sec_slide .item a .img {
  aspect-ratio: 1.3/1;
}
.news .area_news .sec_slide .item a .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.news .area_news .sec_slide .item a .date {
  color: #555;
  margin-top: 15px;
}
.news .area_news .sec_slide .item a .date:before {
  content: "";
  display: inline-block;
  padding: 2px 10px;
  background: #DBDBDB;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.news .area_news .sec_slide .item a .txt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news .area_news .sec_slide .slick-prev,
.news .area_news .sec_slide .slick-next {
  width: 50px;
  height: 50px;
  top: -25px;
  background: #000;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_slide .slick-prev,
  .news .area_news .sec_slide .slick-next {
    width: 35px;
    height: 35px;
    top: -35px;
  }
}
.news .area_news .sec_slide .slick-prev:before,
.news .area_news .sec_slide .slick-next:before {
  color: #fff;
  font-size: 15px;
}
.news .area_news .sec_slide .slick-next {
  left: 75px;
  z-index: 99;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_slide .slick-next {
    left: 80vw;
  }
}
.news .area_news .sec_slide .slick-prev {
  left: 10px;
  z-index: 100;
}
@media all and (max-width: 896px) {
  .news .area_news .sec_slide .slick-prev {
    left: calc(80vw - 40px);
  }
}

.column {
  background: #F0EBCB;
}
.column .area_column {
  display: flex;
  justify-content: space-between;
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .column .area_column {
    flex-wrap: wrap;
  }
}
.column .area_column .sec_txt {
  width: calc(55% - 50px);
  border-left: 1px solid #606060;
  padding-left: 50px;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_txt {
    width: 100%;
    border: none;
    padding-left: 0;
  }
}
.column .area_column .sec_txt > div {
  margin-top: 20px;
}
.column .area_column .sec_txt > div.jp h2 {
  font-size: 1.8rem;
  display: inline-block;
  padding: 2px 20px;
  background: #DEA82E;
  color: #fff;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_txt > div.jp h2 {
    width: 100%;
    text-align: center;
  }
}
.column .area_column .sec_txt > div.jp p {
  font-size: 2.2rem;
}
.column .area_column .sec_txt > div.flex {
  display: flex;
  gap: 20px;
}
.column .area_column .sec_txt > div p {
  margin-top: 10px;
}
.column .area_column .sec_txt .btn {
  margin-top: 50px;
}
.column .area_column .sec_txt .btn a {
  margin: 0;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_txt .btn a {
    margin: auto;
  }
}
.column .area_column .sec_img {
  width: 45%;
  position: relative;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_img {
    width: 100%;
    margin-top: 30px;
  }
}
@media all and (max-width: 896px) {
  .column .area_column .sec_img .img {
    height: 300px;
  }
}
.column .area_column .sec_img .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.column .area_column .sec_img .copy {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  bottom: -50px;
  right: 50px;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_img .copy {
    bottom: -20px;
    right: 5vw;
  }
}
.column .area_column .sec_img .copy span {
  display: inline-block;
  background: #fff;
  padding: 10px 5px;
  border: 1px solid #000;
  margin: 5px;
}
.column .area_column .sec_img .copy span:first-of-type {
  margin-top: -2em;
}

.sightseeing {
  background: url(../images/bg_facilities.jpg) no-repeat center right 20%/cover;
  padding: 0;
}
@media all and (max-width: 480px) {
  .sightseeing {
    background: none;
  }
}
.sightseeing .area_sightseeing {
  position: relative;
}
@media all and (max-width: 480px) {
  .sightseeing .area_sightseeing {
    display: flex;
    flex-direction: column-reverse;
  }
}
.sightseeing .area_sightseeing .sec_img {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.sightseeing .area_sightseeing .sec_img > div {
  overflow: hidden;
  height: 550px;
  width: 80%;
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .sightseeing .area_sightseeing .sec_img > div {
    width: 100%;
    height: 300px;
    margin-top: 0;
  }
}
.sightseeing .area_sightseeing .sec_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.sightseeing .area_sightseeing .sec_txt {
  color: #000;
  padding-left: 50px;
  background-color: #FFFBF4;
  position: absolute;
  width: 500px;
  height: 450px;
  bottom: -50px;
}
@media all and (max-width: 480px) {
  .sightseeing .area_sightseeing .sec_txt {
    position: relative;
    padding: 0 20px 20px;
    width: 100%;
    height: auto;
    bottom: 0;
  }
}
.sightseeing .area_sightseeing .sec_txt > div {
  margin-top: 30px;
}
.sightseeing .area_sightseeing .sec_txt > div.jp h2 {
  font-size: 3.6rem;
}
@media all and (max-width: 896px) {
  .sightseeing .area_sightseeing .sec_txt > div.jp h2 {
    font-size: 3rem;
  }
}
.sightseeing .area_sightseeing .sec_txt > div.jp h2:before {
  height: 45px;
  bottom: -10px;
}
.sightseeing .area_sightseeing .sec_txt > div h2 {
  font-size: 1.6rem;
  /*
  &:before{
      content: "";
      display: inline-block;
      width: 3px;
      height: 20px;
      bottom: -2px;
      background: #fff;
      position: relative;
      margin-right: 10px;
  }
  */
}
.sightseeing .area_sightseeing .sec_txt .btn a {
  margin: 0;
}
@media all and (max-width: 896px) {
  .sightseeing .area_sightseeing .sec_txt .btn a {
    margin: auto;
  }
}

.access {
  background: #FFFBF4;
}
.access .area_access {
  display: flex;
  gap: 40px;
}
@media all and (max-width: 896px) {
  .access .area_access {
    flex-wrap: wrap;
  }
}
.access .area_access > div.sec_map {
  width: 50%;
}
@media all and (max-width: 896px) {
  .access .area_access > div.sec_map {
    width: 100%;
  }
}
.access .area_access > div.sec_map iframe {
  width: 100%;
  height: 100%;
}
@media all and (max-width: 896px) {
  .access .area_access > div.sec_map iframe {
    aspect-ratio: 4/3;
  }
}
@media all and (max-width: 896px) {
  .access .area_access > div.sec_access {
    width: 100%;
  }
}
.access .area_access > div.sec_access h2 {
  letter-spacing: 3px;
}
.access .area_access > div.sec_access h2 span {
  font-size: 180%;
}
.access .area_access > div.sec_access dl {
  margin-top: 30px;
}
.access .area_access > div.sec_access dl > div {
  display: flex;
  padding: 10px 0;
  border-top: 1px solid #ddd;
}
@media all and (max-width: 896px) {
  .access .area_access > div.sec_access dl > div {
    padding: 5px 0;
  }
}
.access .area_access > div.sec_access dl > div:last-child {
  border-bottom: 1px solid #ddd;
}
.access .area_access > div.sec_access dl > div dt {
  width: 100px;
}
.access .area_access > div.sec_access dl > div dd {
  width: calc(100% - 100px);
}
.access .area_access > div.sec_access .btn a {
  margin: 0;
}
@media all and (max-width: 896px) {
  .access .area_access > div.sec_access .btn a {
    margin: auto;
  }
}